> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tryprofound.com/llms.txt
> Use this file to discover all available pages before exploring further.

# OpenAI 広告

> OpenAI Ads Partner API エンドポイントのリクエスト例

このガイドでは、一般的な API リクエストの例を紹介します。すべての例で API キーによる認証が必要です。

<Note>
  `<API_KEY>` を実際の Profound API キーの値に置き換えてください。API キーの生成方法については [認証](/ja-jp/rest-api/authentication) を参照してください。
</Note>

## 例

### 期間を指定してキャンペーンのインサイトを取得する

```bash theme={null}
curl -G "https://api.tryprofound.com/v1/ads/openai-ads/ad-account/insights" \
  -H "X-API-Key: your_api_key" \
  -d "aggregation_level=campaign" \
  --data-urlencode 'time_ranges[]={"type":"date_range","since":"2026-07-01","until":"2026-07-18"}'
```

### 日別のキャンペーンインサイトを取得する

```bash theme={null}
curl -G "https://api.tryprofound.com/v1/ads/openai-ads/ad-account/insights" \
  -H "X-API-Key: your_api_key" \
  -d "aggregation_level=campaign" \
  -d "time_granularity=daily" \
  --data-urlencode 'time_ranges[]={"type":"date_range","since":"2026-07-01","until":"2026-07-18"}'
```
